require 'mxx_ru/cpp'

require 'oess_1/defs/version'

MxxRu::Cpp::exe_target {
	required_prj( Oess_1::LibraryMode.instance.ace_prj )

	required_prj( "oess_1/defs/prj.rb" )
	required_prj( "oess_1/io/prj.rb" )
	required_prj( "oess_1/file/prj.rb" )
	required_prj( "oess_1/db/prj.rb" )

	target( "test.stream_storage.entity" )

	cpp_source( "main.cpp" )
}
